---
title: 'Méthodologie / outils'
---

[moment]1 — accueil convivial des participants[/moment]
[labeur]autour d’une boisson avec des biscuits ou des fruits pendant lequel on échange et on se met à l’aise avant de commencer l’atelier.[/labeur]

[moment]2 — tour des prénoms[/moment]
[temps]10 min animé par Maëliss[/temps]
[labeur]On retire nos chaussures, on laisse toutes nos affaires au bord du plateau et on vient s’asseoir sur les chaises en cercle autour de la boussole. Les membres de l’équipe et les participants sont mélangés.

Premier tour de cercle pendant lequel chacun donne son prénom (et juste son prénom)

Présentation des membres de l’équipe et de leur fonction dans l’expérimentation :
* Loïc et Maëliss : artistes médiateurs et en charge de l’accompagnement des enquêtes
* Valérie et Séverine : artistes médiatrices et en charge de l’animation des exercices artistiques
* Marion, Pascale, et Anne en alternance : scribe et en charge de la documentation des ateliers
* Simon avec Tristan et Ambre en alternance : chargé de la documentation des ateliers[/labeur]
[fullpage2imgs]
![at1_2_1](at1_2_1.jpg "at1_2_1")
![at1_2_2](at1_2_2.jpg "at1_2_2")
[/fullpage2imgs]

[moment]3 — présentation de l’expérimentation “Où atterrir ?”[/moment]
[temps]~ 8 min animé par Maëliss[/temps]

[moment]4 — présentation du déroulé de l’atelier[/moment]
[temps]~ 2 min animé par Maëliss[/temps]

[moment]5 — réveil des sensations physiques[/moment]
[temps]~ 10 min animé par Séverine et Valérie[/temps]
[labeur]
On se met debout, toujours en cercle et chacun commence par se masser la paume de la main droite puis la pulpe de chaque doigt. On passe aux bras droit qu’on pétrit comme une pâte à pain. On remonte le long du bras un petit peu, puis on arrive à l’épaule où on retrouve souvent des tensions dans le trapèze. On va essayer de décoller le trapèze vers le haut. Si on baille, c’est bon signe, on laisse aller. Même chose sur l’autre main. Puis on recommence à partir de la main gauche que l’on masse et à partir de laquelle on remonte jusqu’au trapèze gauche. On profite de chaque contact pour respirer et pour sentir chaque mouvement.
On s’occupe du bas du dos, des lombaires, on remonte le long du dos, on tapote et on fait sortir la voix.

On se frotte ensuite les jambes, on frotte, on réchauffe.
On pose les mains sur les genoux, on sent la chaleur, on reste comme ça quelques secondes, on revient sur nos pieds.

On frotte et on claque légèrement nos doigts près de nos oreilles les yeux fermés, et on écoute, on écoute juste.  ; On frotte les mains, on met nos oreilles et on écoute. Une seconde fois.
On profite, on profite de ce petit bain, de ce réveil.

On s’ancre dans le sol et on essaye de sentir comment la région lombaire (se met de profil) peut s’ouvrir à chaque respiration. Et on devient assez puissant là comme ça, on s’ancre chaque minute dans le sol.

Entre nos deux mains, on imagine une immense feuille de papier qu’on voudrait compresser, en faire une toute petite boule de papier cartonné entre nos mains : ça demande un effort, il y a une densité, jusqu’à le compresser. Et dès qu’on l’a, on le lâche (souffle et lâche).

Puis on va aller puiser de la force dans le sol, on ouvre les épaules, on s’ancre bien et on va faire des petits tremblements, on va aller prendre l’air et tout jeter. On devient immense par le dos, et on lâche à nouveau, on jette. Puis, on va se mettre droit, sentir le poids de notre corps, et on va devenir très fragile, se sentir une feuille de papier sur la tranche : tout passe par le périnée. Et on devient large. Les épaules sont connectées avec le mur de part et d'autre.
[/labeur]
[fullpage2imgs]
![at1_5_1](at1_5_1.jpg "at1_5_1")
![at1_5_2](at1_5_2.jpg "at1_5_2")
[/fullpage2imgs]
[moment]6 — cercle des prénoms[/moment]
[temps]~ 3 min animé par Maëliss[/temps]

[labeur]Une première personne sonorise son prénom avec un geste

Tout le monde reprend, collectivement, en même temps et le plus précisément possible, le geste et le prénom de la première personne.

On recommence pour chacun jusqu’à boucler le cercle des prénoms[/labeur]
[fullpageimage]
![at1_6](at1_6.jpg "at1_6")
[/fullpageimage]
 [moment]7 — faire une ligne[/moment]
[temps]4 min animé par Loïc[/temps]
[labeur]
Faire une ligne droite du plus petit au plus grand sans se parler.

L’artiste-médiateur encourage les participants à faire la ligne jusqu’au bout, à prendre le temps de s’ajuster si nécessaire, jusqu’à ce que le groupe se déclare satisfait du résultat.
[/labeur]

[breakbefore]
[latour]
texte de Bruno Latour - extrait du rapport d’activité du projet pilote (2021)

Commencer par les arts paraissait troublant. « — Quoi, vous prétendez renouveler la politique en nous proposant de nous mettre en ligne, puis en tas, puis en cercle ? Mais quoi, vous nous prenez pour des gamins de sixième ? — Mais quand même, pourquoi nous faire émettre des sons, en commun, par mille astuces, est-ce que par hasard vous nous prenez pour des vieillards dans un Ehpad à qui il faudrait rafraichir la mémoire par les tubes de leur enfance ? — Attendez, apprendre à émettre un son qui vous mette en résonance avec un participant qui se trouve en face de vous, c’est déjà commencer à changer de répertoire. » La « ligne d’Alloue » nous confirmait dans notre décision de ne jamais partir de l’expression d’opinion, parce que l’émetteur de ces opinions n’avait pas la bonne amplitude ou ne sonnait pas dans la bonne tonalité. En effet, le « moi je pense que… » « j’ai mes opinions à moi… » « je tiens à mes valeurs et elles sont inébranlables… », tout ce répertoire d’action, peut-être bien adapté avant la tragédie climatique, mais il n’est plus très opérant quand il s’agit de prendre position devant de nouveaux êtres, ces êtres qui sont précisément en train de faire irruption dans les provinces : le CO2 qu’est-ce qu’il fait là ? Les insectes, comment sentir et sonoriser leur disparition ? Les drames de la globalisation, ça se dit comment ? La mobilité ? La montée des eaux ? La fonte des glaces ? La disparition des anciens métiers ? La misère des petits bourgs ? La délocalisation des entreprises ? L’arrivée des migrants ? Le silence nouveau de la campagne-désert ? Le climat ? Quel est le « je » capable d’absorber de telles questions et de s’exprimer justement à leur propos ? ( … )
D’où là l’importance décisive des arts. Les bords de votre « moi » changent parce que vous apprenez, par des exercices bien choisis, à écouter, à entrer en résonance avec d’autres manières d’être. Si l’on change de pays, ce qui est, après tout, le but de l’atterrissage, forcément, on change aussi de façons de se comporter. « La politique, dit-on, est l’art du possible » — encore faut-il qu’il y ait des arts pour multiplier les possibles…
[/latour]
[/breakafter]

[moment]8 — sociométrie[/moment]
[temps]10 - 20 min animé par Loïc[/temps]
[labeur]
Nous allons essayer de nous situer, cette fois-ci sur une carte que l’on va se représenter au sol. Nous allons donc commencer par placer le Nord. “Est-ce que vous pouvez m’indiquer où est le nord ?” On s’accorde sur la direction du Nord et on précise que les limites de la carte sont les bords de la salle. “ A mon clap, chacun va essayer de se positionner, le plus précisément possible, sur la carte en fonction d’où il habite. CLAP c’est parti”
Pour se repérer et se positionner, chacun va avoir besoin d’échanger avec les uns et les autres.

On suspend les déplacements, on s’ immobilise un instant pour pour écouter chacun se situer : “Je m’appelle Loïc et j’habite rue Gratiolet à Bordeaux”. En fonction des acteurs présents sur la carte, chacun se réajuste et se repositionne pour atteindre une carte géographique la plus fidèle possible.

“A mon clap, chacun va essayer de se positionner en fonction de là où il est né.”
 On suspend les déplacements, on s’ immobilise un instant pour pour écouter chacun se situer : “Je m’appelle Loïc et je suis né à Périgueux”. En fonction des acteurs présents sur la carte, chacun se réajuste et se repositionne pour atteindre une carte géographique la plus fidèle possible.

“A mon clap, chacun va essayer de se positionner en fonction de là où il voudrait vivre”. On suspend les déplacements, on s’ immobilise un instant pour pour écouter chacun se situer : “Je m’appelle Loïc et j’aimerais vivre dans les Pyrénées”. En fonction des acteurs présents sur la carte, chacun se réajuste et se repositionne pour atteindre une carte géographique la plus fidèle possible.
[/labeur]
[moment]9 — vision périphérique[/moment]
[temps]8 min animé par Séverine en alternance avec Valérie[/temps]
[labeur]
On va tendre les bras devant soi, puis les éloigner l’un de l’autre, aux limites du champ de vision, en essayant de toujours les voir, mais sans bouger la tête : on réveille sa vision périphérique. “A mon clap, marchez et prenez l’espace - pas d’espace vide. On marche avant puis en marche arrière, de nouveau en avant.”

On va choisir une personne et la garder dans notre champs de vision - sans qu’elle s’en rende compte - c’est un secret

On reprend la marche dans l’espace, on essaie de faire varier les tempos : on peut ralentir / accélérer / s’immobiliser, tout en gardant la personne choisie dans notre champ de vision .

On choisit une seconde personne et on la garde également dans son champ de vision.

On se rapproche de l’une, puis de l’autre sans qu’elles s’en rendent compte.

On essaye de se placer au milieu des deux personnes tout en les gardant dans notre champ de vision.

On se réajuste jusqu’à ce que le groupe trouve une position d’immobilité/ “ A mon clap, pointez du doigt les 2 personnes choisies”.

On ferme les yeux, on lâche les bras le long du corps et à voix haute, on va dire combien de personnes il y avait dans le champ de vision.

Puis tout doucement on rouvre les yeux. On peut compter le nombre de personnes dans le champ de vision.
[/labeur]
[lampe]
les objectifs de l’exercice - extrait du rapport d’activité du projet pilote (2021)

Constituer un groupe qui s’écoutent et jouent ensemble, cultiver un état de corps disponible qui a la sensation de l’espace tout autour de lui et non seulement devant lui dans la vision d’un spectateur extérieur. Chacune ressent sa situation de l’intérieur d’une croisée de trajectoires complexes à suivre.
[/lampe]
[tripleimgs2]
![at1_9_1](at1_9_1.jpg "at1_9_1")
![at1_9_2](at1_9_2.jpg "at1_9_2")
![at1_9_3](at1_9_3.jpg "at1_9_3")
[/tripleimgs2]
[moment]10 — description de l’iris[/moment]
[temps]15 min animé par Loïc[/temps]
[labeur]
On va se mettre par trois avec les personnes les plus proches, et on va se répartir les rôles :
la 1ère personne regarde attentivement l’iris dans l’œil de l’autre personne et décrit le plus précisément ce qu’elle voit, elle décrit ce qu’elle perçoit et ce qu’elle observe à haute voix
La 2ème personne note scrupuleusement ce que dit la première personne qui regarde et décrit, sans commenter.
La 3ème personne se laisse observer, en étant ouverte et disponible, et profite de ce moment de description de son iris.
Dans cet exercice, la seule personne qui parle est celle qui décrit (1ère personne) : les autres peuvent seulement écouter, ou noter pour le scribe.

Une fois que les rôles ont été distribués, on va prendre 5min pour la première description et ensuite on tournera pour que tout le monde puisse expérimenter chaque rôle.

Maintenant vous pouvez comparer les descriptions que vous avez produites, avec ce qui est marqué sur vos cartes d’identité ou vos passeports concernant la couleur des yeux. Est-ce que c’est la même chose ?
[/labeur]
[lampe]
les objectifs de l’exercice - extrait du rapport d’activité du projet pilote (2021)

Apprendre à observer et s'entraîner à décrire avec le plus d’ouverture et de précision possible – Le fait que l’on regarde les yeux de quelqu’un d’autre fait que cela crée de la relation et oblige à une certaine précision dans la description, par respect de la personne que l’on a en face – Il s’agit aussi d’un sujet que l’on a, en général, jamais regardé et pour lequel on a aucun référentiel – Cela permet également de donner une expérience concrète d’émerveillement procurer par le fait de décrire et par la réalité qu’on observe comparé à la description simplificatrice et rapide que l’on donne quand on dit juste la couleur de ses yeux – cela permet aussi de parler de l’usage de la métaphore pour préciser que les formes esthétiques sont là pour décrire le réel avec encore plus de précision, de sensation et non pour partir dans l’imaginaire, hors du réel -
[/lampe]

[tripleimgs2_bottom]
![at1_10_1](at1_10_1.jpg "at1_10_1")
![at1_10_2](at1_10_2.jpg "at1_10_2")
![at1_10_3](at1_10_3.jpg "at1_10_3")
[/tripleimgs2_bottom]


[moment]11 — exercice de description oligoptique[/moment]
[temps]25 min animé par Loïc[/temps]
[labeur]
Chacun choisit un endroit où il peut trouver plusieurs entités hétérogènes, un endroit pas trop épuré si possible. On note tout ce qu’on perçoit dans cette tranche d'éléments et on liste toutes les entités visibles dans cette tranche - à plat, de manière complètement horizontale, sans savoir si c’est un humain, pas un humain, une matière, un objet, on note tout. On reste très fidèle à la tranche et on ne cherche pas à regarder derrière, à imaginer ce qu’on ne voit pas. On note chaque élément, sans préjugé du type “ça, ça m'intéresse”, “ça, c’est intéressant” ou “ça, ce n’est pas intéressant”. Ce temps d’écriture dure 10 min.

Étape suivante, je choisis une entité parmi la liste que je vais ensuite décrire de manière oligoptique. C’est à dire que je me demande :
D’abord “de quoi dépend cette entité pour être là ?” Je vais m’intéresser à son cycle de fabrication : “Comment est-elle arrivée là ? comment a-elle été fabriquée, d’où elle vient, avec quelles matières… Quelle est la liste des acteurs impliqués dans cet objet ?”
Ensuite, je vais m’intéresser à la somme des entités qui maintiennent cet élément dans l’existence : “De quoi dépend cette entité pour être là ? Quels sont les autres êtres, entités, objets socio-techniques mobilisés pour que cet être soit là aujourd'hui et peut-être demain ? Qu’est-ce qui lui permet de se maintenir dans l’existence ? Quel est le récit de vie de cet objet ? Quelles sont les entités qui composent la vie de cet objet ?” Les entités peuvent être des humains, non-humains, des lois, des horaires, des objets socio-techniques… Ce temps d’écriture dure 10 min.

Une définition d’oligoptique :
“Oligos” signifie le plus petit élément possible
“Optique” signifie la science de la vision
Ce qu’on fait en pratiquant notre vision oligoptique, c’est qu’on prend un élément, et on essaie de décrire toutes les petites choses, toutes les chaînes de dépendance, tous les petits attachements qui font que cet élément est là.
C’est une manière de se rendre compte que le tout est toujours plus petit que ses parties, qu’il y a plus de complexité dans le dépliage de petits éléments que dans les grands ensembles qu’ils composent : on décrit la somme des parties qui constituent un tout.
Ce sont ces parties, les plus petites possibles, qu’on appelle des “oligoptiques”.
[breakbefore][/breakbefore]
A l’inverse des oligoptiques, les panoptiques donnent l’impression de tout embrasser, de tout voir, d’avoir une vision d’ensemble, alors que non. Par exemple, Google Earth nous permet en quelques clics de passer du globe, à un toit d’immeuble, composé de gris pixels grisâtres, d’une photo prise à une date précise et passée, qui n’a plus rien à voir et n’a rien à voir avec ce qu’il se passe dans cette rue ou sur ce toit. “Les panoramas les plus globaux, eux aussi, ont une adresse, et même s’ils présentent une version savante et quantifiée, si l’on y voit bien « tout », c’est toujours « dans » une salle obscure.”

[breakafter]
les objectifs de l’exercice - extrait du rapport d’activité du projet pilote (2021)
Expérimenter la différence entre description panoramique et description oligoptique. Déplier la dimension d'acteur réseau d’une entité.
[/breakafter]
[/labeur]

[latour]
texte de Bruno Latour - extrait du rapport d’activité du projet pilote (2021)

Jérémie Fontaine : Pourquoi partir des descriptions individuelles au lieu de se soucier plutôt de l’intérêt général ?

Bruno Latour : parce que le but est justement de monter trop vite en généralité pour recomposer différemment ce qui fait l’intérêt général. Il a là une question de théorie sociale. « On perd de vue cette idée chaque fois que l’on confond la notion de réseau avec celle de niveau. Macron est à l’Elysée dans un bureau. Est-ce que ce bureau est « grand » ? Pas tellement plus de 100 m2. Mais il grandit, s’il est connecté par le truchement de téléphones, de conseillers, de statistiques, de conseils, de rapports et de conduits juridiques à « toute la France » (ce qui veut dire aux quelques points pertinents qui représentent, dans son bureau, « toute la France » sans oublier les « visiteurs du soir »). Je suis dans ma petite cabane à Chatelperron : est-ce que je suis plus petit que le président de la République ? Évidemment, le nombre de connections dont je dispose est minuscule par rapport aux siennes. Cette différence de dimension, faut-il pour autant la ranger dans une différence de niveaux en disant que Macron a une vision « globale » que je n’ai pas ? Oui et non. Si l’on entend par là, les connexions toutes locales qui lui permettent de parler au nom de « toute la France », à coup sûr. Mais si l’on entend par là, qu’il y a comme un gigantesque, hégémonique, dominant « pouvoir » qui flotterait au-dessus de moi et qui serait « à un autre niveau », dépendrait d’autres ressources et dont Macron ne serait que la personnalisation provisoire, alors, certainement pas. La preuve, c’est que si les connections sont mauvaises ou coupées une à une : mauvais conseils, statistiques truquées, mécontentement des militaires, etc. quand Macron parlera, ce ne sera plus « La France », mais l’individu qui occupe un bureau désert de cent m2 à l’Elysée ou le téléphone a cessé de sonner. Il pourra toujours invoquer à son secours « le pouvoir » ou le « système » ou même le célébrissime « appareil d’État », rien n’y fera. Par une situation exactement inverse de celle qui a fait passer Steve Jobs de son petit garage à une entreprise anonyme et géante, le président de la France serait passé d’un pouvoir anonyme et global à un simple individu dans son bureau doré. L’histoire politique est aussi remplie de ces renversements progressifs que l’histoire industrielle.
L’opposition entre individu et société est une fiction polémique et stratégique qui ne résiste pas à l’examen le plus superficiel : prenez le CV de quelqu’un que vous ne connaissez pas : comment allez-vous la connaître ? Mais en lisant les lignes de plus en plus nombreuses du bien nommé « curriculum vitae », parcours de vie ; et où cela va-t-il vous mener ? Mais partout ! C’est l’évidence même : dans les institutions où elle a travaillé, les pays qu’elle a visité, les compétences qu’elle a acquises. La fameuse et sempiternelle opposition entre le niveau individuel et le niveau des structures, ne correspond jamais à l’expérience. Laquelle au contraire nous permet toujours de définir la particularité, l’idiosyncrasie, la spécificité d’une personne en s’éloignant toujours davantage d’elle et en visitant le monde qu’elle a, parfois de façon minuscule, infléchi. Une personne, c’est un holobiont. »
[/latour]
[tripleimgs]
![at1_11_1](at1_11_1.jpg "at1_11_1")
![at1_11_2](at1_11_2.jpg "at1_11_2")
![at1_11_3](at1_11_3.jpg "at1_11_3")
[/tripleimgs]
[fullpage2imgs]
![at1_11_4](at1_11_4.jpg "at1_11_4")
![at1_11_5](at1_11_5.jpg "at1_11_5")
[/fullpage2imgs]

[moment]12 — exercice de partage des descriptions oligoptiques[/moment]
[temps]10 min animé par Loïc[/temps]
[labeur]
On se met deux par deux et on lit, chacun notre tour, la description oligoptique de l’entité choisie. L’un décrit, l’autre écoute, puis on inverse les rôles.
[/labeur]
[bottomimg]
![at1_12](at1_12.jpg "at1_12")
[/bottomimg]

[moment]13 — pensée en action sur les nouveaux cahiers de doléances[/moment]
[temps]15 min animé par Maëliss[/temps]
[labeur]
Visionnage de l’extrait de l’atelier de présentation du projet-piloté “Où atterrir ?” à Saint-Junien en février 2020 (visionnage depuis 14:37 à 29:23)
[/labeur]
[imgsmall]
![at1_13_01](at1_13_01.jpg "at1_13_01")
[/imgsmall]
[labeur]
Transcription de l’extrait de l’atelier-conférence :

“Le point difficile, c'est un point sur lequel je vais passer vite mais qui au fond est très important pour la géographie et pour ce que ça va veut dire de penser politiquement à ces question, c’est qu’il ne s’agit pas du globe, le globe n’est pas touché par notre activité. Si par globe on entend la totalité disons astronomique de la planète Terre.
[/labeur]
[imgsmall]
![at1_13_02](at1_13_02.png "at1_13_02")
[/imgsmall]
[labeur]
Ce qui est touché c’est la toute petite couche superficielle de quelques km c'est-à-dire jusqu’au roches les plus non fracturés, disons 3 kilomètres et peut être 3 kilomètres en haut. C’est tout. C’est la seule chose qui existe pour nous. C’est pas la planète Terre qui est menacée, la planète Terre continuera de tourner, le soleil, la lune qui tournent autour, c’est pas le problème. Ce n'est pas la Nature qui est un problème, c’est la petite couche qu’on appelle en science la Zone critique qui est ce sur quoi tous les vivants existent et qui a été elle-même transformée par tous les vivants. C’est pour ça que quand on écoute tous ces chiffres sur la menace, on dit que par rapport à l’immensité de la Nature c’est rien du tout. Oui mais par rapport à la seule zone que nous connaissons et à l’intérieur de laquelle nous vivons c’est beaucoup. A l'échelle de la Nature nous ne sommes rien d’important, à l’échelle de la Zone critique nous sommes énormément influents et elle réagit depuis quelques années de plus en plus vite et plus rapidement à nos actions ça c’est nouveau. Ca c'est une situation qu'il faut encaisser moralement, esthétiquement, politiquement et économiquement. Et c'est ça qui est difficile évidemment, c’est la situation dans laquelle nous nous trouvons.
[/labeur]
[imgsmall]
![at1_13_03](at1_13_03.png "at1_13_03")
[/imgsmall]
[labeur]
Ce qui est amusant c’est que ce scientifique qui s’appelle Alexander Humboldt qui est né il y a 250 ans, le père de la géographie, il y a des géographie ici, c’est un de leur ancêtre. Il redevient très à la mode et il a décrit très longuement dans beaucoup de ces livres, ces minuscules couches. On réapprend, on refait de la géographie. Mais évidemment c'est une géographie très transformée puisque maintenant il faut y insérer toutes les transformations que nous infligeons, que nous avons infligées. Quand je dis nous c’est pas encore une fois tous les humains, c’est des humains très spécifiques qui sont responsable de cette transformation et qui ont modifier le cadre matériel à un point qui exige une nouvelle compréhension de ce que c’est l’action politique.
[/labeur]
[breakafter][/breakafter]
[imgsmall]
![at1_13_04](at1_13_04.png "at1_13_04")
[/imgsmall]
[labeur]
Donc, si vous avez suivi ma métaphore un peu brutale du pliage de la tente, il va falloir atterrir. Il va falloire prendre en coe et concentrer nos capacité d’invention scientifiques, technique,s noter imagination citoyenne dans un problème qui est un problème nouveau qui n'est pas celui de simplement comme autrefois de l’émancipation des conditions naturelles mais de l’atterrissage dans des conditions qui sont très enthousiasmantes dans un certain sens mais aussi très compliquées parce qu’elles exigent une connaissance très nouvelle de ce que la Terre peut porter.
Il y a un livre qui vient de paraître que je pense est très important si on voulait approfondir notre travail et on le fera peut-être sous forme d’ateliers dans l’année qui vient, c’est le livre de Pierre Charbonnier qui s’appelle “Abondance et liberté” qui est l’histoire des liens entre les grandes traditions socialistes et les traditions écologistes et pourquoi elle ne se sont jamais rencontrées jusqu'à maintenant. Au fond le titre du livre aurait pu être “ Fin du mois et fin du monde.”. C'est un travail savant de philosophie politique mais qui est relativement facile à lire et qui est tout à fait fondamental, pourquoi ? Parce qu’il résume la situation qu’on essaie d’avancer dans cet atelier avec vous, c’est le porte à faux entre le monde dans lequel on vit et Charbonnier explique très bien : il ya le monde dans lequel on vit, à l’intérieur duquel on avons nos habitudes juridiques, nous sommes protégés par la sécurité sociale autrefois du moins encore mieux. Nous sommes citoyens, nous avons des droits, nous avons des devoirs, nous avons tout un appareillage qui définit notre existence comme citoyen. Et il ya le monde dont on vit, et ce monde dont on vit, il est infiniment éloigné du monde dans lequel nous vivons.
[/labeur]
[imgsmall]
![at1_13_05](at1_13_05.png "at1_13_05")
[/imgsmall]
[labeur]
C’est ce porte à faux, c’est pour ça que j’ai pris comme exemple pour simplifier un travail d’architecte, où c’est techniquement un porte à faux, c’est à à dire que si vous êtes à l’intérieur de la maison vous ne savez pas forcément quel est le monde en dehors de la maison qui permet de vivre et à cette maison de tenir. Donc vous pouvez pensez aussi bien à ce qu’on appelle l'extractivisme, aux colonies, à l'exploitation de l'Afrique, vous pouvez pensez aussi aux migrants, mais vous pouvez penser aussi au charbon, au pétrole, au gaz. C'est-à-dire à toutes les choses qui nous permettent d’exister à l’intérieur de la maison mais qui n’ont pas de représentation, qui n’ont pas de visualisation, qui n’ont pas forcément de droits, le cas des migrants est évidemment le plus tragique de tous. Mais qui nous permettent de tenir notre existence. Et atterrir c’est essayer de faire coïncider les deux.
[/labeur]
[breakafter][/breakafter]

[imgsmall]
![at1_13_06](at1_13_06.png "at1_13_06")
[/imgsmall]
[labeur]
 Alors il y a des militants qui ont un très joli moyen de montrer ce porte à faux cette fois-ci temporel. Je suppose que vous le connaissez, c’est à dire c’est le jour de l’année où nous avons fini d’utiliser les ressources que la Terre nous donne et là de nouveau vous avez le passionnant problème de génération parce qu’en 1971 on allait jusqu’au 20 décembre. La Terre portrait à peu près, renouveler les capacités de transformation que nous utilisons. Et vous voyez là maintenant, c’est le 29 juillet. Même en 1990 c’est tout près 90, on était encore au 11 octobre. La dette, c’est une mesure de la dette, la dette en 90 était de 2 mois. Maintenant la dette est à partir du 1er août jusqu'en décembre.. Évidemment tous ceux qui sont agriculteurs ici s’en rendent compte, la dette s'accumule. C’est à dire que si nous ne sommes pas capable de renouveler les capacités génésique, les capacité d’engendrement de la terre, l'année suivante c’est encore plus difficile évidemment; Donc le drame que nous ne pouvons pas simplifier, le drame à l’intérieur duquel nous insérer et il faut s'insérer sans péter les plombs, c’est qu’il faudrait réussir à déplacer à nouveau cette date pour la faire recoïncider avec les capacités d’engendrement de renouvellement, et d’invention des vivants.
Vous voyez le drame il est magnifique, si j’ose dire, nous vivons une époque magnifique mais elle est dure, elle est dure parce que cette situation nous met dans une espèce de position de dette insupportable. Évidemment ce ne sont pas tous les humains, il y en a qui sont plus responsable que d’autres. C’est pas les indiens d’Amazonie qui sont responsables de ça, c’est probablement aucun d’entre nous d'ailleurs directement et c’est néanmoins collectivement le monde dont nous profitons, c'est un monde qui ne correspond en rien au monde à l'intérieur duquel nous vivons.
[/labeur]
[breakafter][/breakafter]

[imgsmall]
![at1_13_07](at1_13_07.png "at1_13_07")
[/imgsmall]
[labeur]
L'expression qui est utilisée par les historiens et les géographes, c’est celle d'hectares fantôme et vous avez un assez joli exemple de déformation qui est bien connu. Ce n’est pas les humains, c’est des pays qui de façon tout à fait asymétrique profitent d’autre pays. Vous voyez que l’Afrique est minuscule alors qu’elle nourrit en quelque sorte le reste des autres, ça s’appelle les hectares fantômes. C’est un terme qui parle aux agriculteurs ici, c'est-à-dire qu’il y a les hectares que vous exploitez et les autres hectares fantômes que nous exploitons ailleurs. Evidemment autrefois, et aujourd’hui encore c’est le principe des colonies. Je dis ça en un insistant aujourd’hui parce que c’est le jour du Brexit, et c’est quand même absolument stupéfiant que c’est l’Angleterre qui a inventé la notion d’hectares fantômes en 1815 lorsqu’elle a arrêté de chercher à produire sa propre nourriture dans le territoire anglais. (...) C’est l’Angleterre qui a inventé cette idée stupéfiante qu’elle pouvait vivre de l’exploitation d’autres pays sans essayer de produire sa nourriture sur place. Et deux siècles après, l'Angleterre décide de façon tout à fait étrange, caricaturale et de farce en quelque sorte de recommencer ce grand moment.
[/labeur]
[breakafter][/breakafter]

[imgsmall]
![at1_13_08](at1_13_08.png "at1_13_08")
[/imgsmall]
[labeur]
J’ai mis cet exemple pour nos amis éleveurs parce que je pense que ça les amusera. C’est une étude très passionnante sur le fait que si vous prenez l’élevage français, il est entièrement ailleurs l’élevage français. Il dépend entièrement, à gauche vous voyez, du soja produit. Alors évidemment, on peut dire que c’est les relations internationales, oui mais c’est aussi des relations de dépendances et ça rend la conception de ce que c’est qu’un territoire très compliqué. Parce que la bretagne n'est pas en bretagne. La Bretagne, elle est en Amérique latine. Et l’Amérique Latine n’est pas en Amérique Latine, elle dépend de la Bretagne. Au moment des incendies amazoniens, vous vous rappelez cette indignation générale et on avait dit dans la presse “ D’accord vous êtes furieux que l’Amazone brûle mais vous manger le soja, c’est vous les français qui brûlaient l'Amazonie” Bolsonaro avait dit “ Vous n'arrêtez pas de m’accuser mais c’est vous qui brûlez la foret en fait “. Ca veut dire que la notion de territoire, c’est là qu’on arrive à la notion qui nous intéresse ici, la notion de territoire n’a pas beaucoup de sens. Ce n’est pas l’endroit où on est c’est ce dont on dépend. Et c’est ça que l’on essaie de résoudre.
[/labeur]
[breakafter][/breakafter]

[imgsmall]
![at1_13_09](at1_13_09.png "at1_13_09")
[/imgsmall]
[labeur]
Donc la question qui nous intéresse , une fois qu’on a absorbé toutes ces mauvaises nouvelles, c’est on fait quoi nous individuellement ? C’est quoi retrouver une capacité d’action sans péter les plombs, sur ces sujets ? Parce que, c’est l’inconvénient de toutes ces nouvelles et c’est ça qui angoissent beaucoup mes amis scientifiques, c’est qu’à chaque fois qu’ils produisent ces données, ils sont ensuite terriblement angoissés. Et ce qui est tout à fait étonnant c’est qu’autrefois les scientifiques sont des gens froids, un peu comme Dr Spock, vous savez avec une voix mécanique et puis ce sont les gens comme nous qui sont plein d’émotions. Et là maintenant c’est exactement le contraire, ce sont les scientifiques qui paniquent et les autres finalement? Si vous allez à Paris, que font les gens ? Ils fument dehors, devant les cafés, chauffés. Ils sont chauffés et ils fument. C’est à dire que non seulement ils se donnent des cancers du poumons qui vont nous coûter fort cher et en plus ils chauffent la planète qui n’est pas assez chaude comme ça. Indifféremment pendant que les scientifiques, eux, sont très inquiets.
[/labeur]
[breakafter][/breakafter]

[imgsmall]
![at1_13_10](at1_13_10.png "at1_13_10")
[/imgsmall]
[labeur]
C’est ça atterrir. On a mis au point des procédures tout à fait bricolées avec nos camarades du consortium Où atterrir ? pour dire voila : qu'est ce qu’on fait si on voulait faire concorder un peu plus le monde dans lequel on vit et le monde dont on vit. C’est à dire d’essayer, et l’opération et compliqué, de se rendre sensible le territoire dont nous dépendons pour de vrai qui ne correspond en rien à simplement l’endroit où on est. Parce que ni le niveau national ni le niveau local ne correspondent plus à rien du tout du point de vue de nos dépendances. Donc partir des dépendances (…).
[/labeur]
[breakafter][/breakafter]

[imgsmall]
![at1_13_11](at1_13_11.png "at1_13_11")
[/imgsmall]
[labeur]
L’idée c’est de dire : je ne dis pas où je suis si j’habite à Paris, à Saint-Junien , mais de quoi je dépends. Et de quoi je dépend c’est ça mon territoire. C’est une définition éthologique si vous voulez savoir pour l’oie sauvage, vous ne demandez pas “ Où est l’oie sauvage ?” puisqu’elle migre. Vous dites “ De quoi elle dépend ?” Et là, si vous dites de quoi dépend l’oie sauvage, vous avez défini son territoire de vie, ce qu’on appelle son terrain de vie dans notre jargon. Alors, comment on fait ça ? On va le faire petit à petit mais en tout cas il faut qu’on soit capable de dire de quoi on dépend pour subsister. j'utilise volontairement subsister parce que ça devient la question essentielle. Nous sommes dans une crise de subsistance. Si on a quatre Terres comme horizon et on n’en a qu’une il y a une problème de subsistance. Évidemment beaucoup de personnes travaillent sur cette question. Comme dans les questions que l’on va vous poser, est-ce que ces conditions d'existence sont menacées ? oui si on lit la littérature scientifique, on va dire oui mais ce sera beaucoup trop général. Ce qui nous intéresse pour agir individuellement c’est nous, chacun de nous, qu’est ce que je fais. Et c’est la grande question politique, quels sont ceux qui menacent et qu’est-ce qu’on fait contre ça ? C’est à dire définir nos alliés et nos adversaires.Si on ne fait pas ça, on ne fait pas de politique, on discute tranquillement et on espère un monde meilleur et harmonieux. On n’est pas dans la nature harmonieuse, on est dans une situation de guerre qui nous traverse. Ce n'est pas une guerre simplement avec des ennemis bien identifiés, seulement c’est qu’on est traversé. On est traversé à chaque fois qu’on hésite si on mange de la viande ou pas. On est traversé chaque fois qu’on décide si on fait du plastique ou pas. Et aucun de nous je crois, enfin surtout pas moi, on n’est cohérents. On est tous partagé, on est tous inquiets et il faut qu’on trouve un moyen de sortir de ce partage et de cette inquiétude.”
[/labeur]

![at1_13_12](at1_13_12.png "at1_13_12")
[breakafter][/breakafter]

[moment]14 — écriture et auto-description pour définir le concernement à partir du caillou dans la chaussure[/moment]
[temps]15 min animé par Loïc et Maëliss[/temps]
[labeur]
On lit une première fois le questionnaire avec l’équipe pour découvrir chaque question et les expliciter si besoin. Le questionnaire ne sera pas ramassé, il guide chaque participant tout au long de son enquête. Les réponses seront amenées à évoluer, c’est un premier temps d’écriture qui sera réitérée tout au long du processus d’enquête. Pour l’instant on répond au questionnaire et on ne tient pas compte de la boussole.

Question 1. Chacun cherche des entités qui sont indispensables, vitales, essentielles à notre existence et dont il a appris que leur maintien était menacé. On cherche à partir de notre expérience vécue, d’une situation concrète qui nous concerne directement et on répond sous forme de liste, comme pour faire une liste de course. C’est comme un caillou dans notre chaussure, qui nous fait mal quotidiennement quand on marche. Il s’agit d’une situation à laquelle nous sommes confrontés et face à laquelle nous nous sentons impuissant.

Question 2. On choisit une entité parmi la liste énoncée dans la première réponse. On choisit une entité qui compte plus que les autres et qui est particulièrement menacée. En quelques lignes, on décrit en quoi cet élément nous est personnellement indispensable et vital. Cette entité devient le concernement, ce à quoi je tiens, qui me fait tenir et qui est menacé de disparaître.

Question 3. On décrit quand on a eu connaissance de cette disparition.

Question 4. On décrit sous forme de liste les entités qui participent au maintien du concernement et on décrit l’action de chaque entité ( à ce stade, on ne s’occupe pas de la boussole )

Question 6 On décrit sous forme de liste les entités qui menacent le concernement et on décrit l'action de chaque entité ( à ce stade, on ne s’occupe pas de la boussole ).

Question 7. On décrit sous forme de liste les entités à qui s’adresser pour éviter que le concernement ne disparaisse.

Question 8. On écrit, avec sincérité, si on serait prêt à faire quelque chose pour défendre ce concernement.
Si, par exemple, on nous réveille en pleine nuit pour défendre ce concernement, est-ce qu’on se lève ou on est-ce qu’on se recouche ? On essaie de sonder si la l’attachement est vital ou si on se sent vaguement touché par ce concernement. Si c’est le cas, on recommence le questionnaire avec un autre concernement jusqu’à se sentir concerné.

On prend un temps pour répondre au questionnaire chacun pour soi. Loïc et Maëliss, circulent et accompagnent les participants dans l’écriture du questionnaire.
[/labeur]
[lampe]
les objectifs de l’exercice - extrait du rapport d’activité du projet pilote (2021)

L’objectif est d’habituer les participants à écrire sans peur de la « mauvaise réponse ». Ce que l’on appelle « extériorisation de la parole » consiste à lire à haute-voix ses réponses, à les partager, et à les dicter au scribe qui les écrit sans les modifier d’un mot. La forme compte car elle est corrélée au niveau de précision plus ou moins important des réponses. Les phrases énoncées par chaque participant sont relues par le scribe à voix haute.
[/lampe]
[bottomimg]
![at1_14_2](at1_14_2.jpg "at1_14_2")
[/bottomimg]
[fullpageimage]
![at1_14_3](at1_14_3.jpg "at1_14_3")
[/fullpageimage]
[moment]15 — partage des concernements[/moment]
[temps]45 min animé par Loïc et Maëliss[/temps]
[labeur]
La règle d’or à laquelle on se tient en atelier et jusqu’à la fin de l’expérimentation :
“On ne donne jamais son opinion, on ne discute pas, on ne rebondit pas, jamais.”
[/labeur]
[latour]
point dogmatique de Bruno Latour - extrait du rapport d’activité du projet pilote (2021)

ON NE VOUS DEMANDE PAS VOTRE OPINION
« — Quoi ? Mon opinion ne vous intéresse pas ? Mais enfin je suis venu pour m’exprimer non ? — Pas forcément. Supposez que ce soit les limites, les délimitations, les bords de votre « moi » qu’il s’agit, justement, de modifier. Ce que vous pensiez tout à l’heure avec le « moi » du début, ce n’est peut-être pas le même moi qui va penser, dans deux heures, tout autre chose. — Ah tiens, je changerais de ‘moi’ ? — Peut-être bien, et donc aussi d’idées. — Mais si c’est ce que je pense !? — Vous le pensez peut-être à faux. — Mais, enfin, puisque ça sort de moi ! — Attendez de savoir de quoi vous dépendez et où exactement vous vous situez — Mais ce n’est ni vrai, ni faux, c’est ce que je pense, moi tout simplement, et à quoi je tiens. — Et si c’était ça le problème ? C’est pour sortir de là qu’on fait l’exercice. — Ah tiens, vous prétendez juger du vrai et du faux, en politique ? Ça c’est nouveau — Oui, quand même, assez, peut-être. »
Non, en effet, votre opinion ne nous intéresse pas. Pourquoi? Mais parce qu’il y a bien trop longtemps que vous avez perdu l’habitude de vous situer dans le monde, si bien que ce « moi je » on se méfie de sa composition, et de ce « moi je pense que.. » encore plus. Que va nous dire ce participant qui se plaint sans se décrire que nous ne sachions déjà? Et la preuve, c’est qu’il nous accuse, nous, de répéter toujours les même choses, ce qu’il fait en effet lui-même, faute d’accepter de modifier la définition, les bords, la composition, les attachements de ce « moi je pense que »... Les participants commencent à changer de position quand ils s’aperçoivent de l’absolu sérieux avec lequel nous enregistrons, analysons, respectons et cartographions ce qu’ils disent, alors même qu’au début ils avaient l’impression qu’on ne les « laissait pas s’exprimer » !
[/latour]
[labeur]
Chacun se lève et fait un tour de boussole en musique (par exemple Soul Alphabet) et se place au centre de la boussole.
La musique baisse, et chacun commence par « Je m’appelle... », lit son questionnaire, c'est-à-dire lit scrupuleusement ses réponses, sans commenter, sans agrémenter, sans apporter plus de précisions, si ce n’est pas écrit. (ne pas donner son opinion, ne pas rebondir ou discuter).
Ni les médiateurs, ni les scribes, ni les participants ne donnent leur opinion, ne rebondissent, ne discutent.
Si un concernement a été mal entendu, n’a pas été correctement noté, la prise de note de l’exercice n°16 permettra de préciser les concernements de chacun plus tard dans l’atelier.

A la fin, les membres de l’équipe passent aussi dirent leur concernement dans la boussole.
[/labeur]
[latour]
point dogmatique de Bruno Latour - extrait du rapport d’activité du projet pilote (2021)

“ FAIRE PRESSION POUR OBLIGER A SAISIR AUTREMENT LE TERRITOIRE
Pour libérer les capacités politiques des gens il faut exercer sur eux une énorme pression pour qu’ils oublient leurs anciennes façons de parler et qu’ils finissent par arracher d’eux ce qui les attache. Rien à voir avec la spontanéité, la libre expression : c’est pression maximale ! C’est comme le café, il faut une très grosse pression pour en extraire le gout, laissés à eux-mêmes les grains sont fades. Important pour le consortium. Comme pour la sociologie de l’ANT, ce que nous faisons avec le consortium, c’est d’exercer une pression suffisante sur les participants pour les sortir du (pseudo) réalisme dans lequel ils se croient plongés, et qui irait, si nous n’y prenions garde, dans l’expression « spontanée » de leurs « opinions » sur le mode « moi je pense qu’il faudrait faire ceci ou cela ». Et comme ils le ressentent très fort, ils pensent vraiment que c’est à cela qu’ils tiennent et qui est véritable, authentique. Mais bien sûr ni le « moi je », ni le « moi je pense que », ni le « il faudrait » ne sont réalistes. C’est au mieux l’état des positions politiques qu’on a appris dans le passé. Ou au pire ce qu’on a lu sur Facebook ou que les fermes de fake news sibériennes ont introduit dans Twitter. Il faut donc exercer une force contraire qui, apparaît alors, comme totalement artificielle.”
[/latour]
[fullpage2imgs]
![at1_15_1](at1_15_1.jpg "at1_15_1")
![at1_15_2](at1_15_2.jpg "at1_15_2")
[/fullpage2imgs]

[moment]16 — pause[/moment]
[temps]10 min[/temps]

[moment]17 — sculptures[/moment]
[temps]5 min animé par Séverine et Valérie[/temps]
[labeur]
Echauffement : passer la balle
On se met en binôme et l’un des deux propose une sculpture qu’il tient
L’autre propose une seconde sculpture en écho à la première, il s’incruste, remplit les espaces vides sans zone de contact.
[/labeur]
[fullpageimage]
![at1_17](at1_17.jpg "at1_17")
[/fullpageimage]

[moment]18 — collecte des entités[/moment]
[temps]20 min animé par Maëliss et Loïc[/temps]
[labeur]
La règle d’or à laquelle on se tient en atelier et jusqu’à la fin de l’expérimentation :
“On ne donne jamais son opinion, on ne discute pas, on ne rebondit pas, jamais.”

On s’installe en cercle autour d’un paperboard ou d’un tableau, afin de relever, de collecter les concernements de chacun.
Après avoir entendu les concernements des autres et fait plusieurs exercices de descriptions, les concernements se sont peut-être déjà précisés, se sont affinés, ou peut-être pas.
Cette collecte permet d’avoir une vue d’ensemble des concernements du jour.

Indication : le scribe doit noter les concernements le plus scrupuleusement possible. Au besoin, il demande à répéter, à épeler, mais sans reformuler ou remplacer un terme par un autre. Chaque participant a le dernier mot sur la formulation de son concernement.

Liste des concernements
Atelier 1 - LaBase / vendredi 3 décembre 2021

Les animaux sauvages dans les bois du Limousin (biches, sangliers, renards ...)
Le respect de tout les vivants
l’égalité face à la capacité d’agir
La santé mentale
L’agriculteur nourricier
La possibilité de bien me loger sur la métropole Bordelaise
Le faire commun
L’entraide et le partage
Le figuier de mon voisin
La liberté de mouvements

Atelier 1 - Manufacture / samedi 4 décembre 2021

L’humanité et la biodiversité telle qu’on la connaît
Les biens communs
Mon temps libre
Eau Potable disponible chez moi Pessac 24h/24H
La relation humaine
La dimension enchantée du monde
La décolonisation des corps des femmes atteintes de l’endométriose
La liberté de choisir
Mon job
Mes relations sociales
Mon sommeil
L’essence
Simplicité de vie
Une ville à taille humaine
La liberté de ne pas contrôler les autres (à mon travail) et la liberté de ne pas être contrôlée
moi-même
Se nourrir en ville
Moi-même
La nourriture saine, gratuite, à moins de 300 mètres de lieux d’activités
Arthropodes dans la Zone Critique

Atelier 1 - Carré / vendredi 10 décembre 2021

La forêt du Taillan
L’eau
Avoir une communication profonde avec mon entourage humain
La survivance en paix de ma famille et surtout de mes petits-enfants
La fraternité
La vie des hommes et des femmes qui habitent des pays en guerre ou en urgence climatique
Le partage des décisions
Le temps qu’on passe
Un monde fluide
La préservation de la forêt des Landes de Gascogne
[breakbefore][/breakbefore]
Atelier 1 - Carré / samedi 11 décembre 2021

La conscience de nos interdépendances
L’eau source de vie
L’autonomie alimentaire
L’avenir de mon fils
La civilisation
Un espace pour rêver
Ma voiture, outil de ma liberté
Les plantes
L’exercice de mon métier artistique
Liberté, bien-être, légèreté, énergie du cœur
La rencontre singulière

[/labeur]
[moment]19 — exercice de cartographie de la boussole[/moment]
[temps]25 min animé par Maëliss[/temps]
[labeur]
Chacun positionne les réponses de son questionnaire sur la boussole papier en plaçant au centre le concernement, à droite les entités qui maintiennent, à gauche les entités menaçantes. Je commence par remplir le bas de la boussole qui correspond à la situation actuelle et je précise en fonction de l’action de chaque entité le degré d’intensité (faible menace, maintient important…). Enfin, je positionne les entités en fonction du degré de proximité que j’entretiens avec elle, c’est-à-dire si elles sont ou non à ma portée ( avec ou sans prise).
[/labeur]
[moment]20 — boussole vivante[/moment]
[temps]15 min animé par Maëliss[/temps]
[latour]
texte de Bruno Latour - extrait du rapport d’activité du projet pilote (2021)

“ C’est une histoire de boussole, d’orientation. Elle est tracée sur le sol. Soheil lui a donné la forme d’un grand cercle, orientée par une flèche, avec du côté droit un signe plus, et de l’autre un signe moins. Quand on s’approche du centre, chacun tremble un peu : il faut se décider, c’est là le plus difficile, on se met à jour ; on va parler de soi. Soheil explique : « Derrière vous, à main droite, il y a ce dont vous dépendez, ce qui vous fait vivre, ce qui vous permet de subsister. Il y a des choses proches sur lesquelles vous avez prise, que l’on met dans le petit cercle, et il y a des choses plus lointaines sur lesquelles vous n’avez aucune prise que l’on va venir placer sur le cercle le plus éloigné ».

C’est tellement simple, et pourtant chacun peine à décrire simplement de quoi il dépend, que ce soit lointain ou que ce soit proche. « Ce qui va vous aider, peut-être, c’est de placer derrière vous, à main gauche, ce qui vient menacer, détruire, abîmer ce dont vous dépendez pour subsister. Et là, de nouveau, vous pouvez choisir de placer sur le cercle le plus éloigné ce sur quoi, hélas, vous n’avez aucune prise et, dans le petit cercle, ce qui vous concerne au premier chef. Vous pouvez parfaitement raffiner : il y a en effet des menaces plus ou moins intenses, vous les placez alors à main gauche presque de profil ; et celles que vous trouvez moins intense, vous les placez plutôt derrière vous, comme si elle agissait dans votre dos, subrepticement ».
Chacun, placé sur cette marelle, va devoir décider. C’est le moment le plus difficile. Vous n’avez encore rempli qu’un seul demi-cercle, celui du passé, celui de la situation dans laquelle vous vous trouvez. Voilà ce qui vous permet de vivre, de subsister, de tenir bon mais qui est menacée par ceci ou par cela. Très bien, mais vous, vous faites quoi pour contrer cette menace ? Il est temps de se tourner vers l’action future. C’est là, au centre de la boussole, au point central, qu’il vous faut sauter le pas : l’aiguille de la boussole, c’est vous ; c’est vous qui donnez la direction du nord, de votre nord.
Et là, de nouveau, c’est un choix d’orientation : à votre droite et en avant, il y a ce que vous faites pour lutter contre ceux qui veulent vous priver de vos moyens de subsistance ; pas grand-chose peut-être, mais un peu parfois ou beaucoup, cela dépend. Et, de nouveau, vous pouvez placez vos actions soit sur le petit cercle — c’est proche, c’est petit, c’est modeste — soit sur le grand cercle si les conséquences vous permettent d’assurer la subsistance d’un grand nombre de choses et de gens. Mais, à votre gauche, devant vous, il y a ce que vous faites qui ne fait qu’empirer la situation pour d’autres, proches ou lointains ; et il y aussi ce que vous ne faites pas, hélas, qui va laisser les « méchants » stériliser un peu plus davantage les conditions d’existence de ceux qui dépendent de vous.
C’est un jugement que vous portez devant les autres qui vous regardent jouer sur cette marelle, d’abord sur ce que qui vous fait vivre, ensuite sur ce qui vous menace, et, enfin, ce que vous faites ou ne faites pas pour contrer cette menace. Rien de plus simple, rien de plus décisif. Voilà pourquoi le dessin de Soheil ressemble à une cible, et c’est vous qui vous retrouvez au milieu, sur la ligne de partage entre le passé et le futur. C’est là qu’il faut sauter le pas.
Je n’ai pas dit le plus bizarre. Chaque fois que je nomme un élément qui se trouve sur ma liste, l’un des participants se lève pour venir se placer sur la boussole, à côté de moi et dans la position que j’indique — avec pas mal de discussions sur l’emplacement exact qu’il doit occuper (l’incertitude sur la position de chaque personne joue un rôle capital comme on le verra dans l’apprentissage de la situation). Si quelqu’un écrit « je protège la planète bleue », quelqu’un qui vient jouer le rôle de « planète bleue » en se plaçant, puisque c’est très général, très loin, sur le cercle à main droite derrière lui. Si un autre a choisi « abattoir de proximité » quelqu’un vient jouer « abattoir de proximité » tout près de lui. Pendant toute la séance — cela peut durer vingt minutes ou plus — on va finir par trouver, sur cette espèce d’échiquier, autant de « pièces » ou de « pions » qu’il y aura eu d’entités mentionnées. Et toutes ces pièces vont avoir tendance à se déplacer au cours du récit. Et donc, au fur et à mesure, « je » deviens un « collectif » ou, plus exactement, mon texte — ce gribouillis que j’ai écrit pendant la demi-heure de silence et d’introspection — devient, sur scène, devant tout le monde, un petit collectif de « pions animés », disons de partenaires, presque de danseurs, qui animent, scénarisent, matérialisent, objectivent et mettent à distance, ce que j’avais sur ma feuille.
Mais qui l’allègent aussi, car c’est le miracle toujours renouvelé de ce collectage : je suis devenu groupe et je vois l’étrangeté de la façon dont j’ai choisi de me décrire. Et le plus étrange, c’est que cela se voit pour de bon dans la disposition des partenaires sur la boussole : chaque description est différente et ces différences se lisent comme un puzzle, elles tracent une signature unique, une géographie particulière aussi différente que, sur un atlas, le tracé d’une côte enregistré grâce au grillage des longitudes et des latitudes. Voilà le paysage mouvant et vivant que je dessine, avec les autres, à qui je donne des « indications de scène » par le choix que j’ai fait de ma description (c’est ce que SOC va savoir magnifiquement recueillir en schémas).
On comprend que par ce type d’exercice, on commence à dessiner quelque chose comme un paysage. Bien sûr, je n’ai pas eu l’occasion d’exprimer mon opinion, mais j’ai fait mieux : je suis devenu un mouvement — presque, déjà une mobilisation. Je me retrouve au centre d’un groupe de gens qui représentent des choses qui toutes s’agitent et aspirent à quelque action. Ce terrain de vie bouge, et il est vivant.
Pourquoi suis-je si ému de me retrouver au centre de cette cible, ou plutôt de ce creuset ? Parce qu’on va m’ébranler, me déplacer, et même, me faire fondre, en me demandant tout autre chose que d’habitude : de quoi je dépends pour vivre. Je n’aime pas tellement dépendre. J’aime plutôt être indépendant, autonome, c’est comme cela que je me définirais si on me demandait qui je suis et où je vis — mon état civil en quelque sorte, mon identité. C’est ainsi d’habitude que je sais me situer — pour le facteur, pour le percepteur. Mais là non, on ne me demande rien de la sorte, juste mon prénom. Je sens bien qu’on me tire vers autre chose ; qu’ils ne s’intéressent aucunement à mon identité. Ils prétendent nous orienter avec une boussole, mais ça commence par sérieusement me désorienter…
Heureusement, tout autour de moi, le groupe très provisoire que nous constituons et qui m’entoure et qui m’écoute et qui joue avec moi, rit avec moi de mon émotion. Eux aussi, vecteurs de trajectoire, traversés par des conflits, inquiets et souriants, émus à coup sûr, sont très attentifs à la façon dont je me décris. Nous sommes tous dans le même bateau, dans la même cour de récréation — re-création serait plus juste. C’est à chacun de nous de dresser la liste — maladroite, lacunaire, toujours à reprendre (heureusement on aura mille occasions, nous ont dit les organisateurs, de la réviser) —, la liste de ce dont ils dépendent eux aussi, de ce qu’ils sentent, avec angoisse, qui est en train de disparaître (ou alors, ils étaient sans angoisse aucune, et c’est dans le cours de l’exercice qu’ils s’aperçoivent de la menace) et qui réalisent, chacun pour soi, combien peu ils sont capables de résister, combien peu ils sont assurés de transmettre aux chainons suivants, le long de cette trajectoire, les mêmes conditions dont ils ont bénéficié — ou de meilleures. Tous, un peu bancals, hésitants, tâtonnants, tremblants d’être devenus les aiguillages de tant de choses appelées à apparaître ou à disparaître, nous apprenons à nous situer sur la boussole que Soheil a tracé sur le sol. .
. .
Continuons à essayer de faire sentir l’effet de la mise à la boussole avant de pouvoir donner des exemples plus précis.
Au début, naturellement, on ne comprend pas bien où ça va. Mais les choses commencent à se nouer quand on s’aperçoit que, dans la liste des êtres que j’avais placé du côté de la menace, le descripteur suivant, avec la même franchise et la même honnêteté, m’a placé, moi, du côté de ce qui le menace, lui ! On avait beau supposer que le groupe de participants était composé de gens qui partageaient les mêmes « valeurs », il ne faut qu’un moment pour s’apercevoir que les trajectoires qui nous traversent nous divisent tout aussi bien.
Très vite c’est un carambolage. Ce petit jeune homme sympathique, Yvan, avait assuré que le moyen d’action qu’il avait trouvé, pour franchir la ligne au milieu de la boussole, c’était de renoncer à la viande et de pousser son lycée à devenir végétarien. Quand il était au centre du creuset, on avait compté cette décision comme une action positive, qui lui permettait de maintenir le monde qui lui assurait sa subsistance — monde qu’il avait défini d’une manière plutôt vague comme « planète bleue à sauver ». Mais quand c’est au tour d’Etienne, éleveur, de raconter que ses ennemis à lui, sont les militants de la lutte anti-viande qui sont parvenus à faire fermer l’abattoir de proximité que les éleveurs du coin avaient enfin réussi, après mille difficultés, à maintenir contre la pression des grands abattoirs et de la grande distribution, nous n’avons pas de peine à comprendre qu’il inclurait volontiers le sympathique petit jeune homme dans ses adversaires… Il est clair aussi, dans sa description, que l’entité « planète bleue », lui paraît un peu trop générale. La situation se tend. Les aiguillages vibrent, mais sans se décider à shunter le cours d’action d’une direction ou de l’autre.
Seulement voilà, les choses se nouent certes, mais évoluent d’une façon bizarre. Que les éleveurs n’aiment pas particulièrement les végétariens n’a, en soi rien d’étonnant. On pourrait dire « que la dispute commence ». Nous sommes tout à fait habitués à ces « débats d’idées ». Les journalistes savent très bien scénariser ce type de « plateau télé ». La tension monterait à toute vitesse. Le petit jeune homme sympathique se sent attaqué. L’éleveur monte sur ses grands chevaux (ou ses grasses vaches limousines). Tout est prévu. Tout est aligné. On a tous en réserve les compétences pour siffler, souffler, huer, bref s’égosiller. Au mieux, si l’occasion se présente, on pourra voter pour l’une ou l’autre des positions ; au pire, si l’on accède aux réseaux numériques de désocialisation, on n’aura aucune peine à agonir d’injure tel militant anti-viande ou tel syndicat d’éleveur à force de tweets ou de vidéos assassines sur Instagram. Rien de plus naturel, rien de plus facile : tout le monde reconnaît que la scène de la manifestation politique classique arrive ici toute montée.
Or, c’est justement ce qui ne se produit pas. Dans la salle, il n’y a pas un seul accès à la Toile ; ce n’est pas un plateau télé ; il n’y a pas de journaliste ; si l’on enregistre tout, c’est juste pour documenter la procédure. C’est un peu étrange, mais apparemment, il ne s’agit pas du tout de débattre. Comment ça ? On ne va pas « débattre », on ne va pas « exprimer son opinion », on n’a pas le droit de « poser des questions » ? Apparemment non, on se propose plutôt de démonter chaque élément de la scène politique à laquelle, pourtant, on s’attendait. C’est comme pour l’état civil de tout à l’heure — qui êtes-vous ? où habitez-vous ? On ne vous demande pas non plus ce que « vous pensez », ni « quel est votre avis » sur telle ou telle question. La procédure est différente : on ralentit, on ne se précipite pas pour opiner, on dirige l’attention vers le bas, et non pas du tout vers le haut, vers l’excitation du débat d’idées. C’est probablement ce qu’ils entendent par « ateliers où atterrir ». Ils veulent que nous ralentissions avant de nous poser quelque part — en terre inconnue.
« Lisez exactement ce que vous avez écrit sur votre papier dans la demi-heure d’avant ». C’est ce que Soheil nous a donné comme consigne. Et quand il dit « lire exactement » ce n’est pas commenter, broder, faire un discours, haranguer la foule. « Ce que vous avez écrit, vous le lisez. Point ». S’il y a marqué « planète bleue », c’est « planète bleue ». Si ça vous paraît trop abstrait, eh bien, tant pis, c’est exactement, dans le cours de l’exercice, et pour se préparer à la boussole, ce que Yvan, le sympathique petit jeune homme a écrit sur sa feuille. Vous vous indignez ? Vous pensez qu’il se trompe ? Cela vous scandalise ? Eh bien, cher participant, quand votre tour sera venu, lisez-nous ce que vous, vous avez écrit sur votre feuille. Pas de commentaire avant que les mots exacts que vous avez utilisés soit énoncés, compris, et placés sur la boussole pour que tout le monde puisse d’abord les repérer.
 « Mais quand même », direz-vous, « moi je pense que… ; en tant que… ; il faut… ; c’est pas normal… ; il y a quand même des injustices criantes… ; c’est scandaleux… ; je suis indigné… ». Attendez, c’est ici qu’on essaie de ralentir au maximum le passage des trajectoires. On se méfie terriblement des « moi, je pense que » et, encore plus des « en tant que » et aussi des « indignez-vous », même si le passage de toutes ces émotions dans la glotte, cela ferait un bien fou, il faut le reconnaître.
Mais ce que l’on ressent quand on se place au centre du creuset, ne va pas du tout dans la même direction et ne sonne pas du tout du même ton. C’est que le « moi je pense que » est un très peu fiable point de départ pour s’orienter. Je suis qui, au fond, « moi » et « je pense » quoi, exactement ? A priori, si je commence l’exercice par cette entrée-là, on va dire des choses assurément fausses — en tous cas, faussées parce que ce n’est pas le bon point de départ. Ce qui est bizarre, c’est que l’intensité avec laquelle je ressentais le besoin de m’exprimer, je m’en aperçois maintenant, ne garantit pas du tout que mon témoignage soit valide — et surtout qu’il puisse se composer avec les autres. C’est comme si nous ne savions pas ce que nous pensions, parce que nous ne savons pas du tout qui nous sommes et où nous nous situons — et aussi parce que nous ne savons pas ce que les autres pensent. C’est comme si les organisateurs de ces ateliers affirmaient tranquillement : « Votre identité de départ, eh bien, cela n’intéresse personne ».
« — Quoi ? Mon opinion ne vous intéresse pas ? Mais enfin je suis venu pour m’exprimer non ? — Pas forcément. Supposez que ce soit les limites, les délimitations, les bords de votre « moi » qu’il s’agit, justement, de modifier. Ce que vous pensiez tout à l’heure avec le « moi » du début, ce n’est peut-être pas le même moi qui va penser, dans deux heures, tout autre chose. — Ah tiens, je changerais de ‘moi’ ? — Peut-être bien, et donc aussi d’idées. — Mais si c’est ce que je pense !? — Vous le pensez peut-être à faux. — Mais, enfin, puisque ça sort de moi ! — Attendez d’abord de savoir de quoi vous dépendez et où exactement vous vous situez — Mais ce n’est ni vrai, ni faux, c’est ce que je pense, moi tout simplement, et à quoi je tiens. — Et si c’était ça le problème ? C’est pour sortir de là qu’on fait l’exercice. — Ah tiens, vous prétendez juger du vrai et du faux, en politique ? Ça c’est nouveau — Oui, quand même, assez, peut-être. »
Avant que l’on entende les questions que Soheil nous a demandé d’écrire en silence, individuellement, sur notre petit guide, on savait à peu près qui nous étions et ce que nous étions « prêts à penser » « en tant que » ceci ou cela — éleveur, retraitée, artisane, cadre supérieur ou élève de lycée. Du moins, c’est ce qu’on croyait. Mais maintenant que l’on m’a demandé de donner une réponse à : question 1, quelles sont les entités qui me permettent de subsister ; question 2, quelles sont celles de ces entités qui se trouvent menacées ; question 3, pourquoi est-ce tellement important pour moi ; question quatre, quelle confiance j’ai dans l’information sur ces menaces ; et enfin, le plus difficile, question 5, qu’est-ce que je fais pour contrer ces attaques et quelles sont les forces qui m’empêchent d’agir ou au contraire avec qui je peux m’allier ; eh bien, je vous assure que l’on ne va plus du tout se précipiter pour s’exclamer « attendez, moi je pense que… ». J’essaie juste de comprendre où je suis et ce dont je dépends. Je commence à me dire que je ferais mieux de prendre mon temps pour rédiger ma description.
Et quand j’entends les autres, ceux qui sont là, dans ce groupe provisoire, à leur tour, en train de présenter — pardon, de lire exactement ce qu’ils ont écrit sans le commenter — ce que je mesure, c’est mon effarement. Oui, je suis effaré par la distance entre ce que je pense spontanément, et ce que ces autres participants ont choisi de décrire comme étant leur monde. Toute l’épreuve, c’est qu’il faut aller jusqu’au bout de cet effarement, car c’est lui qui mesure la distance qu’il faudrait parcourir pour s’entendre, par exemple sur la viande, par exemple sur les abattoirs de proximité, et les mille autres sujets qui se déroulent sur le tableau noir au fur et à mesure de la séance.
La tentation, celle à laquelle on nous demande de résister de toutes nos forces, c’est de se passer de l’un ou l’autre des participants (« pourquoi devrais-je écouter cet éleveur qui n’est pas comme moi un écologiste engagé ? »), ou, encore plus tentant, de remplacer les termes exacts utilisés par d’autres, ce qui rendrait le monde un peu plus lisse et plus cohérent (« Mais enfin, comment prendre au sérieux quelqu’un qui parle de sauver la ‘planète bleue’, comme s’il y connaissait quelque chose ? »). Et pourtant, essayons de ne pas remplacer un terme par l’autre. Encore une fois, ne faisons pas de remplissage. N’essayons pas de faire croire que nous sommes dans un monde unanime dont nous aurions la clef. Ce que chacun a choisi d’inscrire décide, pour l’instant, de son monde — et donc, forcément, par ricochet, du mien. « Ce qui est écrit est écrit ». En tous cas, on a changé de point de départ. Ce n’est plus le « moi je pense que » du début ; mais plutôt dans quelle dépendance nous retrouvons-nous situés ? A qui est-ce que j’appartiens ? Qu’est-ce qui me fait penser ? Oubliez vos identités ; décrivez vos attachements.
Oui, il faut que j’aille au bout de cet effarement, car c’est lui qui va me permettre, si l’on peut dire, de toucher le fond, de prendre mes distances, c’est-à-dire, véritablement, de savoir où je vais atterrir : il y a des gens, dans cette salle, ceux avec qui j’ai mangé tout à l’heure, ceux avec qui j’ai fait tous ces ateliers de préparation, d’articulation, de gestuelle, de son, de chant, qui, en effet, ne peuvent rien comprendre à ce que j’ai lu en me situant sur la boussole. Cette prise de distance, chacun pour soi, fait bouger les choses ; c’est un tout autre point de départ que le « moi je pense que… en tant que… » de tout à l’heure : voilà au moins, je vois, je mesure, je comprends l’étendue de nos désaccords. C’est cela qui manque toujours pour commencer à collecter un groupe. Et tant pis, si cela passe par un effarement. Et tant pis si cela interdit pour un temps de se précipiter dans l’indignation et de crier au scandale. D’abord décrire et pas décrier. D’abord se décrire soi-même. On est saisi, une première fois, par la découverte de ce dont on dépend et qui est menacé ; puis saisi une deuxième fois par l’effarement de voir ce dont les autres disent dépendre et ce qu’ils ont choisi de désigner comme menace.
C’est ce passage qui définit l’épreuve de l’auto-description et que j’ai essayé de rendre par des mots mais qu’il faut avoir vécu pour le ressentir pleinement.”
[/latour]

[fullpage2imgs]
![at1_20_1](at1_20_1.jpg "at1_20_1")
![at1_20_2](at1_20_2.jpg "at1_20_2")
[/fullpage2imgs]
[fullpageimage]
![at1_20_3](at1_20_3.jpg "at1_20_3")
[/fullpageimage]
[bottomimg]
![at1_20_4](at1_20_4.jpg "at1_20_4")
[/bottomimg]

[moment]21 — points saillants[/moment]
[labeur]
Point(s) saillant(s) de chacun : écrit, ce qui sera dit sera scrupuleusement ce qui aura été écrit

Noter et partager un ou deux moments saillants de l’atelier : un moment, une question, un ressenti, que vous souhaitez mettre en partage. Même s’il y aurait plein de choses à dire, le point saillant c’est ce qui dépasse.

Ensuite, on lit scrupuleusement ce qu’on a écrit, sans commenter.
[/labeur]
[moment]22 — Rituel de fin[/moment]
[temps]5 min animé par Valérie[/temps]
[labeur]
Jeu du clap avec Valérie
Je fais, et vous répétez après moi.
Clap noire / Clap deux croches / Clap trois triolets
Et progressivement, on accélère le rythme.

Marmite
Scannez rapidement votre ressenti - décrire en un mot - et le lancer au centre de la boussole.[/labeur]
